Commit 97450782 authored by German Poo-Caamano's avatar German Poo-Caamano Committed by Germán Poó Caamaño

version 2.25.3. Updated requirment for GTK to 2.6.0.

2008-12-07  German Poo-Caamano <gpoo@gnome.org>

	* configure.in: version 2.25.3.  Updated requirment for
	  GTK to 2.6.0.

svn path=/trunk/; revision=809
parent 8fcf9c64
2008-12-07 German Poo-Caamano <gpoo@gnome.org>
* configure.in: version 2.25.3. Updated requirment for
GTK to 2.6.0.
2008-12-07 German Poo-Caamano <gpoo@gnome.org>
* src/callbacks.c: Fixed #341070. Added credits for artists and
......
......@@ -2,6 +2,7 @@ gnome-nettool 2.26.0,
---------------------------------
- Removed warnings from the Glade UI (Diego Escalante)
- #341070. Updated About dialog (Alejandro Andrés)
- #549588. Use pinky instead of finger to reduce one dependency in
Linux systems (Germán Póo-Caamaño)
- #560435: Removed deprecated symbols from glib (Maxim Ermilov)
......
AC_PREREQ(2.59)
AC_INIT([GNOME Nettool], [2.22.2], [http://bugzilla.gnome.org/enter_bug.cgi?product=gnome-nettool], [gnome-nettool])
AC_INIT([GNOME Nettool], [2.25.3], [http://bugzilla.gnome.org/enter_bug.cgi?product=gnome-nettool], [gnome-nettool])
AC_CONFIG_SRCDIR([src/ping.c])
dnl Useful to call aclocal after 'make'
......@@ -28,7 +28,7 @@ dnl ** pkg-config dependacy checks **
dnl ******************************************
GTK_REQUIRED=2.5.4
GTK_REQUIRED=2.6.0
LIBGLADE_REQUIRED=2.0.0
GCONF_REQUIRED=1.1.11
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment